<?php
ini_set('display_errors', 0);
$ad_id=$_SESSION['LOGINID'];
$selecAdminQry = "SELECT * FROM bookings WHERE booking_id = $ad_id";
$result = mysqli_query($connection, $selecAdminQry);
$row = mysqli_fetch_object($result);

$temp_id = $row->id;
$u_email= $row->email;
$u_dof= $row->booking_name;
?>